@media(max-width:1240px){
  #main-nav .nav-links,
  #main-nav .nav-cta{display:none!important}
  #main-nav .nav-ham{display:flex!important}
  #main-nav .nav-inner{padding-left:1.4rem!important;padding-right:1.4rem!important}
}

@media(max-width:480px){
  #main-nav .nav-inner{padding-left:1.2rem!important;padding-right:1.2rem!important}
}
